#!/usr/bin/python
#encoding: utf8
"""
This file contains the helper functions for writing error messages
"""
import sys

def warning(text):
	"""helper function generating warning text"""
	sys.stderr.write("WARNING: %s\n"%text)

def error(text):
	"""helper function generating error text, and stopping with error code"""
	sys.stderr.write("ERROR: %s\n"%text)
	exit(1)
